<?php
defined('BASEPATH') or exit('No direct script access allowed');
/*
Module Name: Stripe Ach Module
Description: Supports accepting ACH payments — direct from bank accounts
Version: 2.6.1
Author: Volgot & Co
Author URI: https://www.facebook.com/volgotandco/
Requires at least: 2.3.*
*/
register_payment_gateway('stripe_ach_gateway', 'stripe_ach');
get_instance()->load->helper('stripe_ach/stripe_ach');

register_language_files('stripe_ach', []);